Tracker Bug 1289

Workaround for ProFTPD/mod_sftp bug in SSH_FXP_REALPATH hadling with SFTP version 6

Last modified: 2015-06-17 13:30:45

No search results available

: Workaround for ProFTPD/mod_sftp bug in SSH_FXP_... Bug# 1289
: WinSCP : Unspecified
: Core : 5.6.1 beta
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.7.1
Description
2015-03-06 10:20
https://winscp.net/forum/viewtopic.php?t=14946
Comment #1
2015-03-06 10:21:57
See Bug 343.
Comment #2
2015-03-06 10:22:31
http://bugs.proftpd.org/show_bug.cgi?id=4160
Comment #3
2015-03-06 10:22:42
Implemented.
Comment #4
2015-04-08 14:05:01
Caused Bug 1308.
Comment #5
2015-06-17 13:30:45
Documented:
https://winscp.net/eng/docs/interoperability?rev=1434540631&rev2=1421771565&do=diff

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License